body								{
		margin:0;
		padding:0;
		font:75% Arial, Helvetica, sans-serif;
		color:#505050;
		line-height:17px;
		background-image:url(../images/bg.jpg);
		background-color:#f9f9f9;
		background-repeat:repeat-x;
}

p									{
		margin:0;
		padding:7px 0 7px 0;
}

h1									{
		margin:0;
		padding:7px 0 7px 0;
		color:#3777db;
		font-size:18px;
}

h2									{
		margin:0;
		padding:7px 0 7px 0;
		color:#3777db;
		font-size:15px;
}

h3									{
		margin:0;
		padding:7px 0 7px 0;
		color:#3777db;
		font-size:13px;
}

a									{
		text-decoration:none;
		font-weight:normal;
		color:#250493;
}

a:hover								{
		text-decoration:underline;
		font-weight:normal;
		color:#250493;
}

#container							{
		width:1000px;
		margin:0 auto;
		padding:0;
		background-color:#fff;
		background-image:url(../images/bgContainer.jpg);
		background-repeat:repeat-x;
		background-position:top left;
}

#header								{
		width:950px;
		padding:0 25px 0 25px;
		margin:0;
		float:left;
}

#logo								{
		width:226px;
		height:74px;
		float:left;
		margin:0;
		padding:0;
}

#header form						{
		margin:0;
		padding:0;
		float:left;
}

#login								{
		width:373px;
		height:44px;
		margin:16px 0 0 0;
		padding:0;
		float:right;
		background-image:url(../images/bgLogin.jpg);
}
.AccountBox
{
	width:350px;
		height:23px;
		margin:0;
		padding:10px 0 0 13px;
		float:left;
		color:Black;
	
}
.AccountBox a
{
	
		color:White;
	
}


.loginBox							{
		width:135px;
		height:23px;
		margin:0;
		padding:10px 0 0 13px;
		float:left;
}

.lBox								{
		background-image:url(../images/loginBox.jpg);
		margin:0;
		padding:0 0 0 10px;
		float:left;
		color:#3777db;
		border:0;
		width:130px;
		height:23px;
		line-height:22px;
}

.submitGo							{
		width:57px;
		height:23px;
		float:left;
		margin:0;
		padding:10px 0 0 10px;
}

.submitBtn							{
		width:57px;
		height:23px;
		float:left;
		margin:0;
		padding:0;
		background-image:url(../images/loginGo.jpg);
		border:0;
		background-position:bottom right;
		background-repeat:no-repeat;
		color:#280794;
}

#nav								{
		width:950px;
		margin:20px 0 0 0;
		padding:0;
		border-top:1px solid #949fe1;
		float:left;
}

#nav ul								{
		margin:0;
		padding:15px 0 0 0;
		float:left;
}

#nav ul li							{
		text-align:center;
		list-style:none;
		margin:0;
		padding:0;
		float:left;
}

#nav ul li a						{
		display:block;
		height:32px;
		color:#3777db;
		padding:2px 7px 0 7px;
		text-decoration:none;
		font-weight:normal;
}

#nav ul li a:hover					{
		color:#250491;
		background-image:url(../images/navHov.jpg);
		background-repeat:no-repeat;
		background-position:bottom;
}

#nav li ul li a 					{
		padding:4px 0 4px 6px;
		width:197px;
		height:18px;
		border-bottom:1px solid #ffffff;
		text-align:left;
		color:#fff;
		float:left;
		background-color:#000;
}

#nav li ul li a:hover				{
		padding:4px 0 4px 6px;
		width:197px;
		height:18px;
		border-bottom:1px solid #ffffff;
		text-align:left;
		color:#e8e8e8;
		float:left;
		background-image:none;
		background-color:#000;
}	

#nav li ul 							{
		display: none;
		width:197px;
		position:absolute;
 } 
  
#nav li:hover ul 					{
		display: block;
		width:197px;
		margin:0 0 0 0px;
		padding:0;

}

#blueBar							{
		width:950px;
		height:35px;
		margin:1px 0 0 0;
		padding:0 25px 0 25px;
		float:left;
}

#blueBarInner						{
		padding:;
		height:42px;
		width:950px;
		margin:0;
		float:left;
		background-color:#3777db;
}

.searchBox							{
		width:370px;
		float:left;
		margin:0;
		padding:11px 0 0 15px;
}

.searchBox form						{
		margin:0;
		padding:0;
		float:left;
}

.searchBar							{
		width:370px;
		height:20px;
		background-color:#fff;
		margin:0;
		padding:0 0 0 10px;
		float:left;
		border:0;
		color:#505050;
		line-height:20px;
}

.searchGo							{
		width:20px;
		height:20px;
		margin:0;
		padding:11px 0 0 0;
		float:left;
}

.searchBtn							{
		width:20px;
		height:20px;
		float:left;
		margin:0;
		padding:0 0 0 0;
		background-image:url(../images/searchGo.jpg);
		border:0;
}

#myBasket							{
		width:102px;
		height:20px;
		float:left;
		margin:0;
		padding:11px 0 0 110px;
}

#teleNo								{
		width:129px;
		height:18px;
		float:right;
		margin:0;
		padding:10px 15px 0 0;
		background-image:url(../images/teleNo.jpg);
		background-repeat:no-repeat;
		background-position:bottom left;
}

#copy								{
		width:950px;
		padding:25px;
		float:left;
		margin:0;
}

#copyInner							{
		width:918px;
		padding:15px;
		float:left;
		margin:0;
		border:1px solid #949fdf;
}

#copyInner h1						{
		width:862px;
		height:28px;
		margin:0;
		padding:8px 0 10px 45px;
		float:left;
		background-image:url(../images/bgH1-2.jpg);
		background-repeat:no-repeat;
		background-position:top left;
		color:#3777db;
		font-weight:bold;
		font-size:15px;
		text-transform:uppercase;
}

#textLeft h1						{
		width:515px;
		height:28px;
		margin:0;
		padding:8px 0 10px 45px;
		float:left;
		background-image:url(../images/bgH1-2.jpg);
		background-repeat:no-repeat;
		background-position:top left;
		color:#3777db;
		font-weight:bold;
		font-size:15px;
		text-transform:uppercase;
}

#splash								{
		width:585px;
		height:275px;
		border:1px solid #949fe1;
		float:left;
		margin:0;
		padding:15px;
}

#splashInner						{
		width:585px;
		height:275px;
		float:left;
		margin:0;
}

#copyLeft							{
		width:617px;
		margin:0;
		padding:0;
		float:left;
}

#hotSpots							{
		width:600px;
		margin:25px 0 0 0;
		padding:15px 0 15px 15px;
		float:left;
		border:1px solid #949fe1;
}

.signpost							{
		width:183px;
		height:183px;
		margin:0 15px 0 0;
		padding:0;
		float:left;
		border:1px solid #949fe1;
}

#copyText							{
		width:585px;
		padding:15px;
		margin:0;
		float:left;
}

#copyText h1						{
		width:540px;
		height:28px;
		margin:0;
		padding:8px 0 10px 45px;
		float:left;
		background-image:url(../images/bgH1.jpg);
		background-repeat:no-repeat;
		background-position:top left;
		color:#3777db;
		font-weight:bold;
		font-size:15px;
		text-transform:uppercase;
}

#copyText p							{
		padding:7px 15px 7px 45px;
		margin:0;
}
		
#latestNews							{
		width:585px;
		border:1px solid #949fe1;
		padding:15px;
		margin:15px 0 0 0;
		float:left;
		background-image:url(../images/latestNewsBorder.jpg);
		background-position:300px 70px;
		background-repeat:no-repeat;
}

#latestNews h2						{
		width:540px;
		height:28px;
		margin:0;
		padding:8px 0 10px 45px;
		float:left;
		background-image:url(../images/latestNewsBg.jpg);
		background-repeat:no-repeat;
		background-position:top left;
		color:#3777db;
		font-weight:bold;
		font-size:15px;
		text-transform:uppercase;
}

.latestNewsTxt						{
		width:200px;
		padding:10px 45px 25px 45px;
		float:left;
		margin:0;
		height:95px;
		
}

#copyRight							{
		float:right;
		margin:0;
		padding:0;
		width:314px;
}

#specialOffers						{
		width:314px;
		margin:0;
		padding:0;
		float:left;
}

#offersTitle						{
		width:314px;
		height:40px;
		margin:0;
		padding:0;
		float:left;
		background-image:url(../images/titleOffers.jpg);
}

#offersRep							{
		border-left:1px solid #3777db;
		border-right:1px solid #3777db;
		border-bottom:1px solid #3777db;
		float:left;
		width:282px;
		margin:0;
		padding:30px 0 15px 30px;
}

.specialOffer						{
		width:110px;
		margin:0 30px 15px 0;
		padding:0;
		float:left;
}

.offerImg							{
		width:110px;
		height:110px;
		margin:0;
		padding:0;
		border:0px solid #cbcbcb;
		float:left;
}

.offerTxt							{
		width:110px;
		height:35px;
		margin:0;
		padding:0;
		text-align:center;
		float:left;
		color:#3777db;
		/*text-transform:uppercase;*/
		overflow:hidden;
}

.specialOffer .price				{
		clear:both;
		color:#43b325;
		text-align:center;
		padding:5px 0 0 0;
		width:110px;
		float:left;
}

#bestSellers						{
		width:314px;
		margin:25px 0 0 0;
		padding:0;
		float:left;
}

#sellersTitle						{
		width:314px;
		height:40px;
		margin:0;
		padding:0;
		float:left;
		background-image:url(../images/titleSellers.jpg);
}

#sellersRep							{
		border-left:1px solid #250493;
		border-right:1px solid #250493;
		border-bottom:1px solid #250493;
		float:left;
		width:282px;
		margin:0;
		padding:30px 0 15px 30px;
}

.bestSeller							{
		width:110px;
		margin:0 30px 15px 0;
		padding:0;
		float:left;
}

.sellersImg							{
		width:110px;
		height:110px;
		margin:0;
		padding:0;
		border:0px solid #cbcbcb;
		float:left;
		
		
}

.sellersTxt							{
		width:110px;
		height:35px;
		margin:0;
		padding:0;
		text-align:center;
		float:left;
		color:#250493;
		/*text-transform:uppercase;*/
		overflow:hidden;
}

.bestSeller .price					{
		clear:both;
		color:#43b325;
		text-align:center;
		padding:5px 0 0 0;
		width:110px;
		float:left;
}

#newsletter							{
		width:314px;
		margin:25px 0 0 0;
		padding:0;
		float:left;
}

#signup								{
		width:314px;
		height:59px;
		margin:0;
		padding:0;
		float:left;
		background-image:url(../images/newsletter.jpg);
		background-position:top left;
		background-repeat:no-repeat;
}

.newsletterSignup					{
		width:225px;
		float:left;
		margin:0;
		padding:15px 0 0 90px;
}

#newsletterSignup form 				{	
		float:left;
		margin:0;
		padding:0;
}

.newsBox							{
		width:189px;
		height:25px;
		border-left:1px solid #3777db;
		border-top:1px solid #3777db;
		border-bottom:1px solid #3777db;
		border-right:0;
		float:left;
		margin:0;
		padding:0 0 0 10px;
		line-height:23px;
}

.newsGo								{
		width:25px;
		height:27px;
		float:left;
		margin:0;
		padding:0;
		border-right:1px solid #3777db;
		border-top:1px solid #3777db;
		border-bottom:1px solid #3777db;
		background-image:url(../images/searchGo.jpg);
		background-repeat:no-repeat;
		background-position:right;
		border-left:0;
		background-color:#fff;
}

#icons								{	
		float:right;
		width:187px;
		height:37px;
		margin:10px 0 0 0;
		padding:0;
}

#fb									{
		width:38px;
		height:37px;
		float:left;
}

#yt									{
		width:38px;
		height:37px;
		float:left;
}	

#ss									{
		width:61px;
		height:37px;
		float:left;
}

#footer 							{
		width:950px;
		margin:0;
		padding:25px;
		float:left;
		
}

#footerInner						{
		width:900px;
		float:left;
		margin:0;
		padding:25px;
		background-color:#949fdf;
}

#footerLogo							{
		width:113px;
		height:60px;
		margin:0;
		padding:75px 0 0 22px;
		float:left;
		background-image:url(../images/footerLogo.jpg);
}

#footerLogo ul						{
		float:left;
		margin:0;
		padding:0;
}

#footerLogo ul li					{	
		text-align:center;
		list-style:none;
		font-size:10px;
		line-height:13px;
}

#footerLogo ul li a					{
		display:block;
		color:#7c7c7d;
		text-decoration:none;
}
	
#footerLogo ul li a:hover			{
		display:block;
		color:#7c7c7d;
		text-decoration:underline;
}	

ul#footerList 							{
		float:right;
		margin:0;
		padding:0 0 10px 0;
		border-bottom:1px solid #fff;
}

ul#footerList li						{
		list-style:none;
		float:left;
		width:80px;
		font-size:10px;
		margin:0;
		padding:0;
		text-align:center;
}

ul#footerList li a						{
		color:#fff;
		text-decoration:none;
}

ul#footerList li a:hover				{
		color:#fff;
		text-decoration:underline;
}

#designBy								{
		margin:20px 0 0 0;
		float:right;
		text-align:right;
		font-size:10px;
}

#designBy a								{
		color:#d2d6ea;
}

#resultNos								{
		float:left;
		clear:both;
		padding:0 0 15px 45px;
		
}

.pageNo									{
		color:#9c9c9c;
		clear:both;
		padding:0 0 15px 45px;
		float:left;
}

#searchResults							{
		float:left;
		width:850px;
		padding:25px;
}

#tabs									{
		width:860px;
		margin:0;
		padding:0;
		float:left;
		border-bottom:1px solid #3777db;
}

#refineSearch							{
		width:306px;
		height:29px;
		margin:0;
		padding:0;
		float:left;
		background-image:url(../images/refineBg.jpg);
		
}
#refineSearch1							{
		width:407px;
		height:29px;
		margin:0;
		padding:0;
		float:left;
		background-image:url(../images/refineBg1.jpg);
		
}
#refineSearch1  label				{
		float:left;
		width:100px;
		margin:0;
		padding:7px 0 0 10px;
		color:#fff;
}

#refineSearch form						{
		float:left;
		margin:0;
		padding:0;
}

#refineSearch  label				{
		float:left;
		width:100px;
		margin:0;
		padding:7px 0 0 10px;
		color:#fff;
}

.refineBox							{
		width:155px;
		float:left;
		margin:0;
		padding:5px 0 0 15px;
}

.refineBar							{
		width:155px;
		height:20px;
		background-color:#fff;
		margin:0;
		padding:0 0 0 10px;
		float:left;
		border:0;
		color:#505050;
		line-height:20px;
}

.refineGo							{
		width:20px;
		height:20px;
		margin:0;
		padding:5px 0 0 0;
		float:left;
}

.refineBtn							{
		width:20px;
		height:20px;
		float:left;
		margin:0;
		padding:0 0 0 0;
		background-image:url(../images/searchGo.jpg);
		border:0;
}

.addToBtns							{
		width:244px;
		margin:0;
		padding:0;
		float:right;
}

.addToBtns2							{
		width:860px;
		margin:25px 0 0 0;
		padding:0;
		float:right;
		border-bottom:1px solid #3777db;
}
.addToBtns21							{
		width:840px;
		margin:25px 0 0 0;
		padding:0;
		float:left;
		border-bottom:1px solid #3777db;
}

.addShopping						{
		width:117px;
		height:29px;
		margin:0 10px 0 0;
		padding:0;
		float:left;
}

.addBasket							{
		width:117px;
		height:29px;
		margin:0;
		padding:0;
		float:right;
}

.addShopping2						{
		width:117px;
		height:29px;
		margin:0 10px 0 0;
		padding:0;
		float:right;
}

.addBasket2							{
		width:117px;
		height:29px;
		margin:0;
		padding:0;
		float:right;
}

#results							{
		width:860px;
		margin:0;
		padding:0 25px 25px 25px;
		float:left;
}

#searchNav							{
		width:185px;
		padding:10px;
		margin:0;
		float:left;
		background-color:#3777db;
}

#refineTitle						{
		color:#fff;
		border-bottom:1px solid #fff;
		width:155px;
		padding:0 0 10px 0;
		float:left;
}

.refineBy							{
		width:145px;
		margin:15px 0 0 15px;
		padding:5px;
		background-color:#fff;
		float:left;
}

#searchNav ul						{
		margin:0;
		padding:10px 0 0 14px;
		float:left;
}

#searchNav ul li					{
		background-image:url(../images/bgRefineNav.jpg);
		background-position:0 4px;
		background-repeat:no-repeat;
		list-style:none;
		float:left;
		width:135px;
		padding:0 0 0 10px
}

#searchNav ul li a					{
		color:#fff;
		width:135px;
		display:block;
}

#searchNav ul li a:hover			{
		color:#c9deff;
}

#resultsTable						{
		width:620px;
		float:left;
		margin:0 0 0 35px;
		padding:0;
}

#headings							{
		text-align:center;
		background-color:#949fdf;
		height:50px;
		vertical-align:middle;
		color:#fff;
}

.marginTop							{
		height:60px;
}

.row1b								{
		background-color:#e8e8e8;
		text-align:left;
		vertical-align:middle;
}

.row1a							{
		width:25px;
		height:25px;
		background-color:#e8e8e8;
}

.row2								{
		background-color:#f1f1f1;
		text-align:center;
		vertical-align:middle;
}

.row3								{
		background-color:#e8e8e8;
		text-align:center;
		vertical-align:middle;
}

.qtyBox								{
		width:25px;
		height:25px;
}

#textLeft							{
		width:560px;
		float:left;
		padding:0 0 0 0;
}

#textLeft p							{
		padding:7px 0 7px 45px;
		clear:both;
}

#imagesRight						{
		width:200px;
		float:left;
		padding:50px 0 0 100px;
}

		

#floatRightProd				{
	width:950px;
	margin:0;
	padding:0 0 15px 25px;
	float:left;
	}
	
#floatRightProd h1			{							
	margin:0;
	padding:7px 0 7px 0;
	color:#3777db;
	font-size:18px;
}

#prodLeft				{
	width:325px;
	margin:0;
	padding:0 25px 0 0;
	float:left;
	}
	
#bigImg					{
	width:245px;
	margin:0;
	padding:0;
	float:left;
	/*border:35px solid #d8d8d8;*/
	}
	
#quantityForm 			{
	margin:5px 0 5px 0;
	padding:0;
	float:left;
	}
	
#quantityForm form		{
	width:400px;
	float:left;
	margin:0;
	padding:0;
	}
	
#quantityForm form label	{
	width:50px;
	margin:0;
	padding:10px 0 0 15px;
	float:left;
	}
	
#quantityForm .qtyBox	{
	width:43px;
	height:20px;
	border:0;
	float:left;
	margin:9px 0 0 0;
	padding:0 0 0 3px;
	background-color:#3777d9;
	color:#fff;
	}

#quantityForm .sizeBox	{
	width:153px;
	height:20px;
	border:1px solid #d8d8d8;
	float:left;
	margin:8px 0 0 0;
	padding:0 0 0 3px;
	background-color:#842292;
	color:#fff;
	}
	
#quantityForm #addBskt	{
	width:98px;
	height:21px;
	margin:8px 0 0 10px;
	padding:0;
	background-color:#270693;
	color:#fff;
	float:left;
	border:0;
	}

#productDetsText		{
	margin:0;
	padding:7px 0 7px 0;
	float:left;
	width:600px;
}

#productCodeText		{
	margin:0;
	padding:7px 0 7px 0;
	float:left;
	width:600px;
}

#productPriceText		{
	margin:0;
	padding:7px 0 7px 0;
	float:left;
	width:600px;
	color:#3777d9;
	font-weight:bold;
}

#productStock			{
	margin:0;
	padding:7px 0 7px 0;
	float:left;
	width:600px;
	color:#1c9037;
	font-weight:bold;
}


.topHeader					{
	background-color:#3777d9;
	color:#fff;
}

.topHeader a 				{
	color:#37d9c4;
	text-decoration:none;
	font-weight:normal;
}

.topHeader a:hover			{
	color:#affff5;
	text-decoration:underline;
	font-weight:normal;
}

.row1						{
	background-color:#e6e6e6;
}

.row2						{
	background-color:#cfcfcf;
}

.orderTable					{
	float:left;
	margin:15px 0 0 0;
}



#refineSearch #orderSearch				{
	float:left;
	margin:0;
	padding:0;
}

#refineSearch  #label1		{
	float:left;
	width:235px;
	margin:0;
	padding:7px 0 0 10px;
	color:#fff;
}

#refineSearch #orderSearch #label2		{
	float:left;
	width:90px;
	margin:0 0 0 20px;
	padding:7px 0 0 10px;
	color:#fff;
}




#refineSearch1 #orderSearch				{
	float:left;
	margin:0;
	padding:0;
}

#refineSearch1  #label1		{
	float:left;
	width:235px;
	margin:0;
	padding:7px 0 0 10px;
	color:#fff;
}

#refineSearch1 #orderSearch #label2		{
	float:left;
	width:90px;
	margin:0 0 0 20px;
	padding:7px 0 0 10px;
	color:#fff;
}







.orderBox							{
	width:115px;
	float:left;
	margin:0;
	padding:5px 0 0 15px;
}

.orderBar							{
	width:115px;
	height:20px;
	background-color:#fff;
	margin:0;
	padding:0 0 0 10px;
	float:left;
	border:0;
	color:#505050;
	line-height:20px;
}

.orderGo							{
	width:20px;
	height:20px;
	margin:0;
	padding:5px 0 0 0;
	float:left;
}

.orderBtn							{
	width:20px;
	height:20px;
	float:left;
	margin:0;
	padding:0 0 0 0;
	background-image:url(../images/searchGo.jpg);
	border:0;
}



.searchDate						{
	float:left;
	margin:5px 0 0 20px;
	border:0;
	height:20px;
}
	
	
.cms_editPane {
	padding:0px 5px 5px 5px;
	/*background-color:#F7F6F3;
	background-color:#FEFDE9;*/
	background-color:#ffffff;
	border:1px solid #cccccc;
	position:absolute;
	z-index:10;
	width:400px;
	
}

/* LOGIN AMENDS 23/06/2011 */

#nav								{
		width:950px;
		margin:0 0 0 0;
		padding:0;
		border-top:1px solid #949fe1;
		float:left;
}

#accountNav							{
		float:right;
		margin:10px 0 0 0;
		padding:0;
}

.accNav								{
		float:left;
		margin:0 0 0 15px;
		padding:0;
		text-align:right;
		text-transform:uppercase;
		font-size:10px;
}
		
#topHeader							{
		width:100%;
		float:left;
		height:95px;
		margin:0;
		padding:0;
}


		

























